{ config, ... }:
{
  # HID devices
  wayland.windowManager.sway.config.input = {
    "9610:4103:SINOWEALTH_Game_Mouse".pointer_accel = "-0.9";
    "9639:64097:Compx_2.4G_Receiver_Mouse".pointer_accel = "-0.82";
    "type:touch".map_to_output = ''"${config.vars.displays.intuos1}"'';

    # Wildcard, affects everything
    "*" = {
      accel_profile = "flat";
      dwt = "disabled";
      natural_scroll = "disabled";
    };
  };
}
